package cn.com.tenlion.systembase.pojo.dtos.excel;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 *
 * @ClassName: ExcelDTO
 * @Description: 导入excel相关DTO
 * @Author: renpc
 * @Date: 2021-02-28 15:38
 * @Version: 1.0
 **/
@ApiModel
public class ExcelDTO {

    @ApiModelProperty(name = "dictId", value = "字典表ID")
    private String dictId;
    @ApiModelProperty(name = "dictName", value = "字典表名称")
    private String dictName;
    @ApiModelProperty(name = "areaId", value = "区域表ID")
    private String areaId;
    @ApiModelProperty(name = "areaName", value = "字典表名称")
    private String areaName;

    public String getDictId() {
        return dictId == null ? "" : dictId;
    }

    public void setDictId(String dictId) {
        this.dictId = dictId;
    }

    public String getDictName() {
        return dictName == null ? "" : dictName;
    }

    public void setDictName(String dictName) {
        this.dictName = dictName;
    }

    public String getAreaId() {
        return areaId == null ? "" : areaId;
    }

    public void setAreaId(String areaId) {
        this.areaId = areaId;
    }

    public String getAreaName() {
        return areaName == null ? "" : areaName;
    }

    public void setAreaName(String areaName) {
        this.areaName = areaName;
    }
}
